@CHARSET "UTF-8";

body.mceContentBody,
.cms_page
{
	font-family: arial;
	font-size: 12px;
	font-weight: normal;
	
	color: #5F5F5F;
	
	margin: 0;
	padding: 0;
	background-color: transparent;
}

.mceContentBody h1,
.cms_page h1
{
	font-size: 16px;
	font-weight: bold;	
}

.mceContentBody h2,
.cms_page h2
{
	font-size: 15px;
	font-weight: bold;	
}